Subject: Re: Changing the attendee list without sending to all attendees

From: Doug Royer <[email-masked]>
Date: Wed, 24 Feb 1999 15:43:38 -0800 (PST)

> Date: Wed, 24 Feb 1999 17:12:04 +0000
> From: John Stracke <[email-masked]>
> 
> Extreme case: suppose one of the attendees is Mr. Smith, who is under court
> order not to approach his ex-wife.  Mr. Smith gets the initial invitation
> and accepts; then the organizer invites his ex-wife.  Mr. Smith *really*
> needs to be informed that she will be there; but the organizer can't be
> expected to know that.

What if its a public figure - and they do not want others to know
that they are attending?

-Doug
-------------------------------------------------------------------
[email-masked]		http://playground.sun.com/~dougr
801 W. El Camino #131		Work:   (650)786-7599
Mountain View, CA 94040		Ham Radio: N6AAW, Aviation: PP-ASEL

---

From: John Stracke <[email-masked]>
Date: Thu, 25 Feb 1999 18:25:16 +0000

> What if its a public figure - and they do not want others to know

Then they shouldn't be on the calendar at all--not sending the update wouldn't
prevent people from using REFRESH to find out anyway.  I expect most such people
can use out-of-band mechanisms (e.g., sending ordinary email to the organizer);
it's less convenient, but secrecy always costs.

--
/=============================================================\
|John Stracke    | My opinions are my own | S/MIME & HTML OK  |
[email-masked]|============================================|
|Chief Scientist | NT's lack of reliability is only surpassed |
|eCal, Inc.      |  by its lack of scalability. -- John Kirch |
\=============================================================/